.table-widget-wrapper-224e6327 {
    width: 100%;
    overflow-x: auto;
}
.table-224e6327 {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
.table-224e6327 th, .table-224e6327 td {
    border: 1px solid #ddd;
    vertical-align: middle;
}
.table-btn-224e6327 {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    transition: background 0.3s, color 0.3s;
}
